CVE-2005-4688
CVSS5.0
发布时间 :2005-12-31 00:00:00
修订时间 :2008-09-05 16:57:32
NMCO    

[原文]PunBB 1.2.9 does not require password entry when changing the e-mail address in an account's profile, which might allow an attacker to make an address change via a hijacked login session.


[CNNVD]PunBB 修改电子邮件账户配置漏洞(CNNVD-200512-858)

        PunBB 1.2.9在修改电子邮件账户配置文件时,不需要输入密码,攻击者可能利用此通过hijacked登录会话来修改地址。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4688
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4688
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-858
(官方数据源) CNNVD

- 其它链接及资源

http://www.punbb.org/changelogs/1.2.9_to_1.2.10.txt
(UNKNOWN)  CONFIRM  http://www.punbb.org/changelogs/1.2.9_to_1.2.10.txt

- 漏洞信息

PunBB 修改电子邮件账户配置漏洞
中危 未知
2005-12-31 00:00:00 2006-02-01 00:00:00
远程  
        PunBB 1.2.9在修改电子邮件账户配置文件时,不需要输入密码,攻击者可能利用此通过hijacked登录会话来修改地址。

- 公告与补丁

        

- 漏洞信息

24109
PunBB Passwordless E-mail Address Change Weakness
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-01 Unknow
2005-11-01 Unknow

- 解决方案

Upgrade to version 1.2.10 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站